MPD 0.20.6

- Main Page
- Namespaces
- Data Structures
- Files

- File List
- Globals

Data Structures
Cancellable.hxx File Reference
`#include "Compiler.h"`
`#include <boost/intrusive/list.hpp>`
`#include <algorithm>`
`#include <assert.h>`
Include dependency graph for Cancellable.hxx:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Data Structures
class | CancellablePointer< T >
class | CancellableList< T, CT >